@charset "utf-8";
/* CSS Document */

.background-one { background: url(../images/slide-background-01.jpg); }
.background-two { background: url(../images/slide-background-02.jpg); }

.slider-content h1 {
	font-family: 'NimbusSanNov-Light',sans-serif;
	font-weight: 100;
	font-size: 55px;
	color: #002752;
	padding-top: 32px;
	padding-bottom: 12px;
	padding-left: 22px;
	font-variant: normal;
	letter-spacing: -1px;
}
.slider-content p {
	font-family: 'NimbusSanNov-Light',sans-serif;
	font-size: 24px;
	line-height: 120%;
	font-weight: 100;
	color: #003E7E;
	padding-bottom: 3px;
	padding-left: 22px;
	width: 445px;
}
.slider-content p a.slider-button {
	display: block;
	width: 245px;
	height: 43px;
	
	background: url("../images/slider-button.png") no-repeat 0 0;
        position: absolute;
        bottom: 10px;
}
.slider-content p a.slider-button:hover {
	background-position: 0 -43px;
        
}

.slider-content p a.click{
    background-position: 0 -86px !important;
    margin-top: 37px !important;
}
